How to install subcommands

I got the error:

fatal: 'jekyll page' could not be found. You may need to install the jekyll-page gem or a related gem to be able to use this subcommand.

how do I install subcommands?